<?xml version="1.0" encoding="utf-8"?>
<projectSettings>
  <projectSetting name="com.google.external-dependency-managerAnalyticsCookie" value="1768aeddd50b497e9c1c375de26476ee" />
  <projectSetting name="com.google.external-dependency-managerAnalyticsEnabled" value="True" />
  <projectSetting name="com.google.firebaseAnalyticsCookie" value="598964e3fa6348ffb2b67b125a283347" />
  <projectSetting name="com.google.firebaseAnalyticsEnabled" value="True" />
  <projectSetting name="Google.IOSResolver.VerboseLoggingEnabled" value="False" />
  <projectSetting name="Google.PackageManagerResolver.VerboseLoggingEnabled" value="False" />
  <projectSetting name="Google.VersionHandler.VerboseLoggingEnabled" value="False" />
  <projectSetting name="GooglePlayServices.PromptBeforeAutoResolution" value="False" />
</projectSettings>